
TYPO3.Neos - Task # 8637

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-07-03 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: On trying on the Demo distribution you'll get a 404 as welcome message
Description

The demo distribution comes with an empty Objects.db, therefore a call to the front page currently triggers the FLOW3 404 error.

We should instead either

    -  show a TYPO3 error message claiming that there's no site yet with a link to the setup controller to create one or
    -  directly forward to the setup controller or
    -  automatically import the site

History
#1 - 2010-07-04 20:33 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 100

done, and committed.

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
